# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = spandsp-docs
pkgbase = spandsp
xdata = pkgtype=split
pkgver = 0.0.6-7
pkgdesc = Developer documentation for spandsp
url = https://www.soft-switch.org/
builddate = 1772138897
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 24195298
arch = aarch64
license = LGPL-2.1-only
makedepend = docbook-xsl
makedepend = doxygen
